uuid: f1d706d7-b94c-4070-a98d-e00418611b82
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_map_block
    - node.type.static
  module:
    - block_field
id: node.static.field_map_block
field_name: field_map_block
entity_type: node
bundle: static
label: 'map block'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  selection: blocks
  selection_settings:
    plugin_ids:
      projetsmap_block: projetsmap_block
      sitesmap_block: sitesmap_block
field_type: block_field
